Subject: [ntpwg] updated ntpv4 draft available

From: mills at udel.edu (David L. Mills)
Date: Fri, 02 Feb 2007 18:14:33 +0000

Brian,

Attached is a marked up version of the draft portion before the 
individual process descriptions. There are so manny errors and 
inconsistencies in the later material that I don't think a diff will be 
readable, so I may reformat it in paragraph lines. I do not anticipate 
marking up the appendix, but I do see my careful tab formatting has been 
lost and the code is very hard to read. It would not seem a problem to 
put the tabs or whitespace back in.

Dave

Brian Haberman wrote:

> Harlen,
> Comments should be made/discussed on ntpwg at ntp.isc.org (the
> official NTP WG mailing list).
>
> Regards,
> Brian
>
>
> Harlan Stenn wrote:
>
>> Hey Karen,
>>
>> I've put the information you mentioned on http://ntp.isc.org/IETF .
>>
>> You wrote:
>>
>>> Please review this document and send any comments to the list.
>>> Based on comments received, we will be proceeding to WG Last Call
>>> shortly.
>>
>> At the end of that first sentence, you asked people to send comments "to
>> the list".
>>
>> What is this list of which you speak? I'd like to leave better
>> instructions for folks who see this on our website.
>>
>> H
>> _______________________________________________
>> ntpwg mailing list
>> ntpwg at lists.ntp.isc.org
>> https://lists.ntp.isc.org/mailman/listinfo/ntpwg
>
>
> _______________________________________________
> ntpwg mailing list
> ntpwg at lists.ntp.isc.org
> https://lists.ntp.isc.org/mailman/listinfo/ntpwg

-------------- next part --------------
An HTML attachment was scrubbed...
URL: https://lists.ntp.isc.org/pipermail/ntpwg/attachments/20070202/77aa59ca/attachment-0001.html 
-------------- next part --------------
An embedded and charset-unspecified text was scrubbed...
Name: NTPV4.TXT
Url: https://lists.ntp.isc.org/pipermail/ntpwg/attachments/20070202/77aa59ca/attachment-0001.ksh